Can someone help me real quick?

Discussion in 'Gameboy Advance emulator (gpSPhone)' started by st0nedsk8er, Jan 20, 2008.

  1. st0nedsk8er

    st0nedsk8er New Member

    Joined:
    Jan 18, 2008
    Messages:
    4
    Likes Received:
    0
    i go to play any game in gpSphone and it says at the top "Sorry, but ipsp requires a gamebo adva" ........thats all i can make out the rest is either cut off or just random letters under that line..It was all working fine until I updated to 1.1.2 and jailbroke. I then installed Gpshone, got some roms, and this is happening? any help is much appreciated.
  2. Charlie9797

    Charlie9797 New Member

    Joined:
    Jan 20, 2008
    Messages:
    4
    Likes Received:
    0
    Ok, your problem is you need a GBA bios. I do aswell, but links to them can't be posted on this site. Once you get one, put it into you folder under ROMs that you should have called GBA.


    If anyone would be so kind as to PM me a link to a GBA bios, it would be highly appreciated. Thanks!
  3. st0nedsk8er

    st0nedsk8er New Member

    Joined:
    Jan 18, 2008
    Messages:
    4
    Likes Received:
    0
    LOL whats the point of this section then?

Share This Page